## Package org.ascape.query

Interface Summary
Validated

Class Summary
BooleanOperator: AND and OR accept a list of lists, and then applies the requested operation on the contents of the lists.
Query: Only the form-based searches have the option of being dynamic.
SearchString: User: jmiller Date: Dec 6, 2004 Time: 4:17:24 PM To change this template use Options | File Templates.

Exception Summary
ParserFailureException: User: jmiller Date: Jan 20, 2005 Time: 11:42:32 AM To change this template use Options | File Templates.